<h1> IVAHD MJPEG Encode </h1>

<p> This example demonstrates video content encoding capability of IVAHD core using MJPEG codec. </p>

<h2> Multimedia Pipeline </h2>
<p>
gst-launch <br>
&nbsp;|_ videoparse <br>
&nbsp; &nbsp;|_ ducatijpegenc <br>
&nbsp; &nbsp; &nbsp;|_ file sink <br>
</p>
